~ev/denobook

turns out you need --allow-net to run this program
correction